/*** Template Default ***/
.cycloneslider-template-default{
	position:relative;
}
.cycloneslider-template-default .cycloneslider-slides{
	position:relative; 
	overflow:hidden;  
	height: 100% !important;
	min-height: 250px;
}
.cycloneslider-template-default .cycloneslider-slide{
	text-align: center;
	width: 100%; /* For slides in scrollHorz to work */
	display: none; /* Hide slides to prevent FOUC */
}
.cycloneslider-template-default div[data-cycle-dynamic-height="off"] .cycloneslider-slide-image{
	height: 100%; /* To prevent cutting off captions when dynamic height is off */
}
.cycloneslider-template-default .cycloneslider-slide:first-child, /* Show first slide */
.cycloneslider-template-default .cycle-sentinel + .cycloneslider-slide{ /* Select next slide when using sentinel slide */
	display: block;
}
.cycloneslider-template-default .cycloneslider-slide img{           /* ---- POLOHA OBRÁZKU !!!!!! */
	float: right;
	padding:0px;
	max-width: 440px;
	max-height: 220px;
	margin: 15px 12px 10px 5px;
	display: none
}
.cycloneslider-template-default.cycloneslider-width-full .cycloneslider-slide img{
	width:100%; 
}
.cycloneslider-template-default .cycloneslider-slide iframe, /* Make our videos fluid */
.cycloneslider-template-default .cycloneslider-slide object,
.cycloneslider-template-default .cycloneslider-slide embed {
/*	position: absolute;
	left: 0;
	top: 0; */
    width: 100% !important; /* Override width attrib */
    height: 100% !important; /* Override height attrib */
}
.cycloneslider-template-default .cycloneslider-slide-youtube,
.cycloneslider-template-default .cycloneslider-slide-vimeo{
	background: #000;
}
.cycloneslider-template-default .cycloneslider-slide-custom{
	min-height: 100%;
	background: #fff;
}
/*** Prev/Next ***/
.cycloneslider-template-default .cycloneslider-prev,
.cycloneslider-template-default .cycloneslider-next,
.cycloneslider-template-default .cycloneslider-pager span {
	cursor:pointer;
}
.cycloneslider-template-default .cycloneslider-prev,
.cycloneslider-template-default .cycloneslider-next{
    position:absolute;
    top:45%;
    z-index:501;
	display: block;
    margin-top:-22px;
    width:26px;
    height:44px;
    background: url(images/sprite-arrows.png) no-repeat;
	opacity: 0;
	-webkit-transition: all 0.5s ;
	-moz-transition: all 0.5s ;
	-ms-transition: all 0.5s ;
	-o-transition: all 0.5s ;
	transition: all 0.5s ;
}
.cycloneslider-template-default .cycloneslider-prev{
    left: -40px;
    background-position:0 0;
}
/*
.rtl .cycloneslider-template-default .cycloneslider-prev{
    left:auto;
	right: -40px;
    background-position:-29px 0;
}*/
.cycloneslider-template-default .cycloneslider-next{
    right:-40px;
    background-position:-29px 0;
}
/*
.rtl .cycloneslider-template-default .cycloneslider-next{
    right:auto;
	left:-40px;
    background-position:0 0;
} */
.cycloneslider-template-default:hover .cycloneslider-prev,
.cycloneslider-template-default:hover .cycloneslider-next{
	opacity: 0.4;
}
.cycloneslider-template-default .cycloneslider-prev:hover,
.cycloneslider-template-default .cycloneslider-next:hover{
	opacity: 1;
}
.cycloneslider-template-default .cycloneslider-prev.disabled,
.cycloneslider-template-default .cycloneslider-next.disabled{
	display: none;
}
/*** Pager ***/
.cycloneslider-template-default .cycloneslider-pager{      /* ---- POLOHA STRÁNKOVAČE !!!!!!!! */
    position:absolute;
    z-index:200;
    bottom: 3px;
    left: 41%;
}
.rtl .cycloneslider-template-default .cycloneslider-pager{
    left: auto;
    right: 20px;
	bottom: 20px;
}
.cycloneslider-template-default .cycloneslider-pager span {
    display: inline-block;
    margin: 0 3px;
    width: 15px;
    height: 15px;
    background: #d8dbdb;
    font-size: 0;
    line-height: 0;
	vertical-align: middle;
	border-radius: 3px;
}
.ie7 .cycloneslider-template-default .cycloneslider-pager span{
	zoom: 1;/* IE 7 inline-block */
	*display: inline;/* IE 7 inline-block */
}
.cycloneslider-template-default .cycloneslider-pager span.cycle-pager-active {
	position: relative;
    width: 20px;
    height: 20px;
    background-color: #818181;
}
/*** Caption ***/
.cycloneslider-template-default .cycloneslider-caption,
.cycloneslider-template-default .cycloneslider-slide-custom{                /* ---- TEXTOVÝ BLOK !!!!!!!! */
    max-width: 100%;
    z-index:99;
/*    background: url(images/bg-caption.png); */
    text-align: left;
	background: none;
}
.rtl .cycloneslider-template-default .cycloneslider-caption{
    text-align: right;
}
.cycloneslider-template-default h2.cycloneslider-caption-title {       	/* -------- Nadpis !!!!! */
	margin-top: 10px;
	color: #3f3f3f;
	font-size: 230%;
    line-height:1.0 !important;
}
.cycloneslider-template-default .cycloneslider-caption-description{    /* -------- Odstavec !!!!! */
	margin: 15px 0;
	font-size: 130%;
}
.cycloneslider-template-default p.tlac{    								/* -------- Tlačítko !!!!! */
	clear: none !important;
	margin-top: 20px !important; 
}
